<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="#142496FF"
        android:endColor="#0A2496FF"/>
    <stroke android:color="#142496FF"
        android:width="1dp"/>
    <corners android:radius="8dp"/>
</shape>